summarylogtreecommitdiffstats
path: root/marktext.install
diff options
context:
space:
mode:
Diffstat (limited to 'marktext.install')
-rw-r--r--marktext.install10
1 files changed, 10 insertions, 0 deletions
diff --git a/marktext.install b/marktext.install
new file mode 100644
index 00000000000..12e113fdcc5
--- /dev/null
+++ b/marktext.install
@@ -0,0 +1,10 @@
+post_install() {
+ ln -sf '/opt/Mark Text/marktext' '/usr/bin/marktext'
+
+ update-mime-database /usr/share/mime || true
+ update-desktop-database /usr/share/applications || true
+}
+
+post_remove() {
+ rm -f '/usr/bin/marktext'
+}